[BGAnimation]
LengthSeconds=0.5

// A fade in

[Layer1]
File=../_black.png
Type=1		
Command=horizalign,left;x,0;zoomx,0;scaletoclipped,320,480;linear,0.5;zoomx,1

[Layer2]
File=../_black.png
Type=1		
Command=horizalign,right;zoomx,0;x,640;scaletoclipped,320,480;linear,0.5;zoomx,1

[Layer3]
File=../box1.png
Type=1		
Command=zoomy,0;x,320;y,240;linear,0.2;zoomy,1